msgid ""
msgstr ""
"Project-Id-Version: Grunge Style Wordpress Theme\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2010-10-25 17:07+0800\n"
"PO-Revision-Date: 2010-10-25 17:07+0800\n"
"Last-Translator: Templatelite.com <wpsubmit@templatelite.com>\n"
"Language-Team: Templatelite.com\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: D:\\xampp\\htdocs\\wordpress3\\wp-content\\themes\\grunge-style\n"

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/comments.php:7
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/comments.php:13
msgid "No Responses"
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/comments.php:13
msgid "One Response"
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/comments.php:13
msgid "% Responses"
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/comments.php:31
msgid "Comments are closed."
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/comments.php:36
msgid "Leave a Reply"
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/comments.php:37
msgid "Post Comment"
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/index.php:11
#, php-format
msgid "Archive for the Category &raquo; %s &laquo;"
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/index.php:13
#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/index.php:15
#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/index.php:17
#, php-format
msgid "Archive for &raquo; %s &laquo;"
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/index.php:19
msgid "Search Results"
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/index.php:21
msgid "Author Archive"
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/index.php:23
#, php-format
msgid "Tag-Archive for &raquo; %s &laquo;"
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/index.php:25
msgid "Blog Archives"
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/index.php:35
#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/page.php:8
#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/page.php:12
#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/single.php:9
#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/includes/theme-functions.php:104
#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/includes/theme-functions.php:124
msgid "Edit"
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/index.php:43
#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/page.php:16
#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/single.php:13
msgid "more &raquo;"
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/index.php:49
#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/single.php:18
msgid "Category:"
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/index.php:50
#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/single.php:19
msgid "Tags:"
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/index.php:51
msgid "Leave a Comment"
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/index.php:51
msgid "One Comment"
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/index.php:51
msgid "% Comments"
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/index.php:51
msgid "Comments off"
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/index.php:59
msgid "&laquo; Previous Entries"
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/index.php:60
msgid "Next Entries &raquo;"
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/index.php:65
#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/single.php:49
msgid "Not found"
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/index.php:66
#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/single.php:50
msgid "Sorry, but you are looking for something that isn't here. Try something else."
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/page.php:18
#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/page.php:36
#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/single.php:34
msgid "Edit this entry"
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/page.php:26
#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/single.php:24
#, php-format
msgid "You can follow any responses to this entry through the <a href=\"%s\">RSS 2.0</a> feed. "
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/page.php:28
#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/single.php:26
#, php-format
msgid "You can <a href=\"#respond\">leave a response</a>, or <a href=\"%s\" rel=\"trackback\">trackback</a> from your own site. "
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/page.php:30
#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/single.php:28
#, php-format
msgid "Responses are currently closed, but you can <a href=\"%s\" rel=\"trackback\">trackback</a> from your own site. "
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/page.php:32
#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/single.php:30
msgid "You can skip to the end and leave a response. Pinging is currently not allowed. "
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/page.php:34
#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/single.php:32
msgid "Both comments and pings are currently closed. "
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/single.php:44
msgid "&laquo; %link"
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/single.php:45
msgid "%link &raquo;"
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/includes/theme-functions.php:95
#, php-format
msgid "%s <span class=\"says\">says:</span>"
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/includes/theme-functions.php:101
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/includes/theme-functions.php:109
msgid "Your comment is awaiting moderation."
msgstr ""

#: D:\xampp\htdocs\wordpress3\wp-content\themes\grunge-style/includes/theme-functions.php:124
msgid "Pingback:"
msgstr ""

#~ msgid "The right sidebar"
#~ msgstr "看更多..."

#~ msgid "this is footer test"
#~ msgstr "看到中文就对了"

#~ msgid "hello world"
#~ msgstr "大家好"
